QT.concurrent_private.VERSION = 6.4.3
QT.concurrent_private.name = QtConcurrent
QT.concurrent_private.module =
QT.concurrent_private.libs = $$QT_MODULE_LIB_BASE
QT.concurrent_private.includes = $$QT_MODULE_LIB_BASE/QtConcurrent.framework/Headers/6.4.3 $$QT_MODULE_LIB_BASE/QtConcurrent.framework/Headers/6.4.3/QtConcurrent
QT.concurrent_private.frameworks = 
QT.concurrent_private.depends = core_private concurrent
QT.concurrent_private.uses = 
QT.concurrent_private.module_config = v2 lib_bundle internal_module
QT.concurrent_private.enabled_features = 
QT.concurrent_private.disabled_features = 
